/*****
 *  Decsription:  This is a simple css file that illustrates a few different formatting rules
 *  Author:       Kelly Debure
 *  ***/

body {                               /* the selector precedes the { */
    background-color: #DDEFFF;       /* the declaration is a property: value; */
}

#special {
    color: navy;
    font-size: xx-small;
}

#also_special {
    width: 300px;
    border: 1px dashed teal;
    padding: 1em;
}

h1 {
    color: #106677;
}

h2 {
    color: teal;
    font-family: Helvetica, sans-serif;
    font-style: italic;
}